/****** FILE: themes/banksPeninsula/css/typography.css *****/
#slider .container {
  background: #ceccba url(../images/scroll-arrow.png) no-repeat bottom left;
  padding-bottom: 26px;
}

.ui-slider {
  background: #ceccba;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle, .ui-widget-content .ui-state-default {
  background: #000;
  border: 0;
  top: 0;
  margin-left: 0;
  height: 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle:hover, .ui-slider:hover {
  cursor: pointer;
}

@font-face {
  font-family: 'stencilia-aregular';
  src: url("../webfonts/stencilia-a-webfont.eot");
  src: url("../webfonts/stencilia-a-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/stencilia-a-webfont.woff") format("woff"), url("../webfonts/stencilia-a-webfont.ttf") format("truetype"), url("../webfonts/stencilia-a-webfont.svg#stencilia-aregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "adobe-caslon-pro-n4", "adobe-caslon-pro", "century-old-style-std", "Times New Roman", serif;
  font-size: 100%;
  line-height: 1.25;
  color: black;
}

em {
  font-size: 0.938em;
}

a {
  text-decoration: none;
  color: black;
}

li {
  list-style: none;
}

p {
  margin: 0 0 15px 0;
}

a img {
  border: 0;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}

h1, h2, h3, h4 {
  font-family: "stencilia-aregular", Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1;
  margin: 0 0 25px 0;
}

h1, h2.large {
  font-size: 3.750em;
  margin: 0 0 55px 0;
  line-height: 0.9;
}

h2 {
  font-size: 1.625em;
}

h3 {
  font-family: "adobe-caslon-pro-n4", "adobe-caslon-pro", "century-old-style-std", "Times New Roman", serif;
  font-size: 1.125em;
  font-weight: 600;
  text-transform: none;
  margin: 20px 0 15px 0;
}

h4 {
  font-family: "adobe-caslon-pro-n4", "adobe-caslon-pro", "century-old-style-std", "Times New Roman", serif;
  font-size: 1.125em;
  font-weight: 600;
  margin: 0 0 15px 0;
}

h5 {
  font-size: 1em;
}

.typography a {
  text-decoration: underline;
}
.typography a:hover {
  color: #a7a48b;
}
.typography a.more {
  display: inline-block;
  background: url(../images/arrow-right.png) no-repeat 0 0;
  padding: 2px 0 0 35px;
  margin: 5px 0 0 0;
  font-size: 1.125em;
  font-style: italic;
  text-decoration: none;
}
.typography a.more:hover {
  color: #a7a48b;
}
.typography a.back {
  display: inline-block;
  font-size: 0.75em;
  text-transform: uppercase;
  margin: 30px 0 0 0;
}
.typography a.back:hover {
  text-decoration: none;
  color: #000;
}
.typography ul, .typography ol {
  margin: 0 0 15px 0;
}
.typography ol li {
  list-style: decimal;
  margin: 0 0 0 17px;
}
.typography img.right {
  float: right;
  margin: 0 0 15px 15px;
}
.typography img.left {
  float: left;
  margin: 0 15px 15px 0;
}
.typography img.center {
  display: block;
  margin: 0 auto 15px auto;
}


/****** FILE: themes/banksPeninsula/css/layout.css *****/
#slider .container {
  background: #ceccba url(../images/scroll-arrow.png) no-repeat bottom left;
  padding-bottom: 26px;
}

.ui-slider {
  background: #ceccba;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle, .ui-widget-content .ui-state-default {
  background: #000;
  border: 0;
  top: 0;
  margin-left: 0;
  height: 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle:hover, .ui-slider:hover {
  cursor: pointer;
}

* {
  padding: 0;
  margin: 0;
}

html, body {
  height: 100%;
  -webkit-text-size-adjust: 100%;
}

a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/*	Structure:
--------------------------------------------------*/
.container {
  width: 96%;
  min-width: 980px;
  max-width: 1100px;
  margin: 0 auto;
}

/*	Header:
--------------------------------------------------*/
#background {
  overflow: hidden;
}

#header {
  position: relative;
  z-index: 9999;
}
#header .container {
  border-bottom: 3px solid #000;
  overflow: hidden;
}

#logo {
  float: left;
  margin: 40px 0;
}

/*	Nav:
--------------------------------------------------*/
#nav {
  padding: 122px 0 0 0;
  float: right;
}
#nav li {
  position: relative;
  float: left;
  padding: 0 0 25px 0;
  margin: 0 0 0 30px;
}
#nav li:first-child {
  padding-left: 0;
}
#nav li.section, #nav li.current {
  border-bottom: 5px solid #000;
}
#nav li.section:hover a, #nav li.current:hover a {
  color: #000;
}
#nav a {
  display: block;
  padding: 0 0 0 0;
  font-size: 1.188em;
  line-height: 1;
  color: #000;
}
#nav a:hover {
  color: #a7a48b;
}

#sub-nav {
  padding: 30px 0 0 0;
  text-align: right;
  text-transform: uppercase;
  font-size: 0.750em;
}
#sub-nav li {
  display: inline-block;
  margin: 0 0 0 20px;
}
#sub-nav .section a, #sub-nav .current a, #sub-nav a:hover {
  color: #a7a48b;
}

/*	Content:
--------------------------------------------------*/
#content {
  padding: 60px 0;
}
#content img {
  display: block;
  width: 100%;
  height: auto;
}
#content .banner img {
  margin: 0 0 80px 0;
}

/*	Home Page:
--------------------------------------------------*/
#banner {
  position: relative;
  margin-top: -174px;
  width: 100%;
  height: 840px;
  z-index: 9;
}
#banner .cycle-slideshow {
  width: 100%;
  height: 840px;
}
#banner .slide {
  width: 100%;
  height: 840px;
  overflow: hidden;
}
#banner .slide .container {
  position: relative;
  height: 100%;
  z-index: 999;
}
#banner .slide .container .box {
  position: absolute;
  bottom: 100px;
  right: 0;
  background: #000;
  width: 50%;
  font-size: 1.125em;
  line-height: 1.2;
  color: #fff;
}
#banner .slide .container .inner {
  position: relative;
  padding: 40px;
  z-index: 9999;
}
#banner .slide .container h2 {
  font-size: 2.444em;
  color: #a7a48b;
}
#banner .slide .container a {
  font-style: italic;
  color: #fff;
}
#banner .slide .container a:hover {
  color: #a7a48b;
}
#banner img {
  min-width: 1920px;
  max-width: 100%;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

#slider .container {
  border-top: 3px solid #000;
}

.section .container {
  padding: 100px 0 60px 0;
}

#slider, #section-1 {
  background: #ceccba;
}

.responsive img, #section-2 img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1200px) {
  .responsive-wide img {
    width: 194%;
    height: auto;
  }
}
.row {
  position: relative;
  width: 100%;
}

.col {
  float: left;
  width: 30%;
  margin-right: 5%;
  min-height: 10px;
}
.col.eol {
  margin-right: 0;
}

.col-2 {
  float: left;
  width: 65%;
}

.col-half {
  width: 50%;
}

.col-4 {
  width: 21.25%;
}

.quote {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 16%;
  padding: 20px 0 0 0;
  line-height: 1.1;
  border-top: 3px solid #000;
}
.quote.relative {
  width: 53.25%;
  position: relative;
  bottom: auto;
  left: auto;
  margin: 80px 0 0 0;
}
.quote h4 {
  font-size: 0.875em;
  line-height: 1.2;
}

.caption {
  display: inline-block;
  padding-top: 15px;
}

.arrow {
  display: inline-block;
  margin: 20px 0 0 5px;
}

/*	Product Holder:
--------------------------------------------------*/
.col-4 {
  margin-top: 25px;
  margin-bottom: 25px;
}
.col-4 .border {
  padding: 0 0 20px 0;
  margin: 0 0 30px 0;
  border-bottom: 3px solid #000;
}
.col-4 a {
  display: inline-block;
  position: relative;
}
.col-4 a span {
  background: #000;
  position: absolute;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 60px 0 0 0;
  font-size: 1.125em;
  font-style: italic;
  text-align: center;
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.col-4 a:hover span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.col-4 h4 {
  font-size: 0.875em;
  margin: 0 0 10px 0;
}
.col-4 p {
  font-size: 0.875em;
  line-height: 1.2;
}

.typography a.more.sml {
  background: url(../images/arrow-right-sml.png) no-repeat 0 0;
  padding: 0 0 0 25px;
  font-size: 1em;
}

.product a.more.sml {
  font-size: 1.125em;
}

/*	Footer:
--------------------------------------------------*/
#footer {
  background: #000;
  padding: 60px 0 50px 0;
  color: #fff;
}
#footer .col {
  width: 25%;
  margin: 0;
}
#footer .col-2 {
  width: 50%;
}
#footer h4 {
  font-size: 1.5em;
  font-style: italic;
  text-transform: none;
  font-weight: 400;
  margin: 0 0 20px 0;
}
#footer li {
  margin: 0 0 7px 0;
}
#footer .col-2 li {
  margin: 0 0 10px 0;
}
#footer a {
  color: #a7a48b;
}
#footer .section a, #footer .current a, #footer a:hover {
  color: #fff;
}
#footer a.fb {
  background: #a7a48b url(../images/facebook.png) no-repeat 0 0;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 15px 0 0 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#footer a.fb:hover {
  background-color: #fff;
}
#footer .contact {
  color: #a7a48b;
}
#footer .contact h4 {
  color: #fff;
}
#footer .contact span {
  display: block;
  font-size: 1.071em;
  font-style: italic;
  color: #fff;
}
#footer .credits {
  padding: 60px 0 0 0;
  text-align: center;
}
#footer .credits a {
  color: #fff;
}
#footer .credits a:hover {
  color: #a7a48b;
}

/*	Other:
--------------------------------------------------*/
.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.last {
  margin: 0;
}

.half {
  width: 480px;
}


/****** FILE: themes/banksPeninsula/css/form.css *****/
#slider .container {
  background: #ceccba url(../images/scroll-arrow.png) no-repeat bottom left;
  padding-bottom: 26px;
}

.ui-slider {
  background: #ceccba;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle, .ui-widget-content .ui-state-default {
  background: #000;
  border: 0;
  top: 0;
  margin-left: 0;
  height: 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.ui-slider-handle:hover, .ui-slider:hover {
  cursor: pointer;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

form fieldset {
  width: 100%;
  border: 0;
  color: #000;
}

.field {
  overflow: hidden;
  padding: 0 0 15px 0;
}
.field label {
  float: left;
}
.field label.left {
  padding-top: 4px;
}
.field label.required {
  padding-top: 4px;
  color: #d10404;
}

.middleColumn {
  width: 75%;
  float: right;
}

span.required {
  font-weight: bold;
  color: #B61017;
  width: 75%;
  float: right;
}

input, textarea, select {
  font-family: "adobe-caslon-pro-n4", "adobe-caslon-pro", "century-old-style-std", "Times New Roman", serif;
  font-size: 1em;
  color: #000;
}

.field .text, .field textarea {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #000;
  padding: 0;
  margin: 0 0 2px 0;
  display: block;
}

.field select {
  width: auto;
  border: 1px solid #000;
  padding: 3px;
  margin: 2px 10px 0 0 !important;
}

input.action {
  background: #fff;
  padding: 5px 10px 0 10px;
  border: 1px solid #000;
  margin: 0 0 0 25%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.field input:focus, .field textarea:focus {
  background: rgba(206, 204, 186, 0.25);
  border-bottom: 3px solid #000;
  margin-bottom: 0;
}

input.action:hover {
  cursor: pointer;
  background: #000;
  color: #fff;
}

/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
  margin: 0 0 0 25%;
}

#ForgotPassword {
  margin-top: 15px;
}

#ForgotPassword a {
  text-decoration: underline;
}

#Remember input {
  margin: 2px 10px 0 0;
  float: left;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}


